import React from 'react'
import C1ledger from '@/pages/A3_ledger/C1ledger'
function A22antique() {
  return <C1ledger />
}

const MemoA22antique = React.memo(A22antique)

export default MemoA22antique
